/*--- Avanquest WebEasy Page Style ---*/


.cc51               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc52               { /* Common */
	border          :   0.00pt none #d4d0c8;
	}
.cc53               { /* Common */
	border          :   0.00pt none #7b9c50;
	}
.cc54               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc55               { /* Common */
	clip            : rect(0.00pt,172.50pt,1.50pt,0.00pt);
	}
.cc56               { /* Common */
	clip            : rect(0.00pt,167.25pt,12.00pt,0.00pt);
	}
.cc57               { /* Common */
	border          :   0.00pt none #f1f3f5;
	clip            : rect(0.00pt,48.75pt,15.00pt,0.00pt);
	}
.cc58               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #bdd0a4;
	}
.cc59               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc60               { /* Common */
	font            : 10pt Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
input#e34           { /* Image images/broadwell_c... */
	background-color: #ffffff;
	position        : absolute;
	left            : 271.50pt;
	top             : 141.00pt;
	width           : 345.75pt;
	height          : 464.25pt;
	}
span#e33            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc008028.gif) no-repeat top left;
	position        : absolute;
	left            : 153.75pt;
	top             :   0.00pt;
	width           : 596.25pt;
	height          : 129.75pt;
	}
span#e32            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc008027.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 116.25pt;
	width           : 169.50pt;
	height          : 518.25pt;
	}
span#e31            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc008026.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 644.25pt;
	width           : 750.00pt;
	height          :  30.75pt;
	}
span#e30            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc008025.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 626.25pt;
	width           : 750.00pt;
	height          :  22.50pt;
	}
span#e29            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc008024.jpg) no-repeat top left;
	position        : absolute;
	left            : 354.75pt;
	top             :   3.75pt;
	width           : 183.75pt;
	height          :  18.75pt;
	}
span#e28            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc008023.jpg) no-repeat top left;
	position        : absolute;
	left            : 356.25pt;
	top             :  17.25pt;
	width           : 172.50pt;
	height          :   1.50pt;
	}
span#e27            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc008022.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             :  20.25pt;
	width           : 167.25pt;
	height          :  12.00pt;
	}
span#e26            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc008021.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 164.25pt;
	height          : 122.25pt;
	}
img#e25             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 177.75pt;
	top             : 632.25pt;
	width           :  57.00pt;
	height          :  16.50pt;
	}
img#e24             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 429.75pt;
	top             : 632.25pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
img#e23             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 394.50pt;
	top             : 632.25pt;
	width           :  35.25pt;
	height          :  14.25pt;
	}
img#e22             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 304.50pt;
	top             : 632.25pt;
	width           :  96.00pt;
	height          :  17.25pt;
	}
img#e21             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 489.75pt;
	top             : 632.25pt;
	width           :  66.75pt;
	height          :  26.25pt;
	}
img#e20             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 228.00pt;
	top             : 632.25pt;
	width           :  77.25pt;
	height          :  26.25pt;
	}
img#e19             { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  41.25pt;
	top             : 196.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
img#e18             { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  41.25pt;
	top             : 222.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
img#e17             { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  41.25pt;
	top             : 248.25pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
img#e16             { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  41.25pt;
	top             : 273.00pt;
	width           : 105.75pt;
	height          :  15.00pt;
	}
img#e15             { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  41.25pt;
	top             : 323.25pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
img#e14             { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  41.25pt;
	top             : 346.50pt;
	width           : 105.75pt;
	height          :  15.00pt;
	}
img#e13             { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  41.25pt;
	top             : 297.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e12             { /* Baths\ */
	background      : transparent url(images/broadwell_carpentry_inc008007.jpg) no-repeat top left;
	position        : absolute;
	left            : 355.50pt;
	top             :  57.75pt;
	width           : 212.25pt;
	height          :  59.25pt;
	}
span#e11            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc008006.gif) no-repeat top left;
	position        : absolute;
	left            : 419.25pt;
	top             : 125.25pt;
	width           :  48.75pt;
	height          :  15.00pt;
	}
div#e10             { /* 1 of 10 */
	position        : absolute;
	left            : 429.75pt;
	top             : 127.50pt;
	width           :  36.75pt;
	height          :  24.75pt;
	}
span#e9             { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc008005.gif) no-repeat top left;
	position        : absolute;
	left            : 476.25pt;
	top             : 125.25pt;
	width           :  48.75pt;
	height          :  15.00pt;
	}
div#e8              { /* Next&gt;&gt; */
	position        : absolute;
	left            : 486.75pt;
	top             : 127.50pt;
	width           :  36.75pt;
	height          :  13.50pt;
	}
span#e7             { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc008004.gif) no-repeat top left;
	position        : absolute;
	left            : 361.50pt;
	top             : 125.25pt;
	width           :  48.75pt;
	height          :  15.00pt;
	}
div#e6              { /* &lt;&lt;Back */
	position        : absolute;
	left            : 366.75pt;
	top             : 127.50pt;
	width           :  36.75pt;
	height          :  24.75pt;
	}
img#e5              { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  41.25pt;
	top             : 369.00pt;
	width           : 105.75pt;
	height          :  15.00pt;
	}
img#e4              { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  42.00pt;
	top             : 171.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
img#e3              { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  42.00pt;
	top             : 150.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e2              { /* {Copyright (C) 2008 Broa... */
	position        : absolute;
	left            :  82.50pt;
	top             : 654.75pt;
	width           : 444.75pt;
	height          :  14.25pt;
	}
div#e1              { /* Blue Birch Design & Mark... */
	position        : absolute;
	left            : 529.50pt;
	top             : 654.75pt;
	width           : 185.25pt;
	height          :  20.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 750.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
